'use strict';

exports.__esModule = true;

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _FormLabel = require('@material-ui/core/FormLabel');

var _FormLabel2 = _interopRequireDefault(_FormLabel);

var _FormGroup = require('@material-ui/core/FormGroup');

var _FormGroup2 = _interopRequireDefault(_FormGroup);

var _FormControl = require('@material-ui/core/FormControl');

var _FormControl2 = _interopRequireDefault(_FormControl);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function ParagraphWidget(props) {
    var _props$schema = props.schema,
        title = _props$schema.title,
        text = _props$schema.text;


    return _react2.default.createElement(
        'div',
        null,
        _react2.default.createElement(
            _FormLabel2.default,
            { component: 'legend' },
            title
        ),
        _react2.default.createElement(
            'p',
            null,
            text
        )
    );
}

exports.default = ParagraphWidget;
module.exports = exports['default'];